package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class ImGroupNoticeQueryInfo extends QueryInfo {
    private String groupId;

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

}
